import { u as use, r as registerComponent } from './normalize-component-63e8c7a0.js';
import BaseTooltip from './BaseTooltip-8c28a528.js';
export { default as BaseTooltip } from './BaseTooltip-8c28a528.js';

var Plugin = {
  install: function install(Vue) {
    registerComponent(Vue, BaseTooltip);
  }
};
use(Plugin);

export { Plugin as default };
